body {
  font-family: Arial;
  margin: 20px;
  background-image: url(/images/style/hintergrund.jpg);
}

.folder {
  margin-bottom: 15px;
  border-radius: 7px;
  overflow: hidden;
  background-color: rgb(43, 43, 43);
  box-shadow: 0 2px 8px rgba(0,0,0,0.1);
}

.folder-header {
  color: #DAA520;
  padding: 15px;
  cursor: pointer;
  font-weight: bold;
  display: flex;
  align-items: center;
  background-color: rgb(43, 43, 43);
  border: 1px solid #DAA520;
  border-radius: 8px;
  padding: 1.5rem;
  margin-bottom: 1.5rem;
  transition: all 0.3s ease;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
}

.folder-header:hover {
  box-shadow: 0 4px 12px #DAA520;
  transform: translateY(-2px);
  border-color: var(--color-accent);
  background-color: rgb(43, 43, 43);
  background: rgb(43, 43, 43);
}

.arrow {
  font-size: 14px;
  width: 20px;
}

.video-container {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  padding: 15px;
  border-top: 1px solid #141414;
  border: 2px solid goldenrod;
}

.video-container video {
  width: 100%;
  max-width: 300px;
  border-radius: 6px;
}

/* versteckt */
.hidden {
  display: none;
}

.video-item {
  display: flex;
  flex-direction: column;
  max-width: 300px;
}

.video-title {
  color: white;
  font-size: 20px;
  margin-bottom: 5px;
  font-weight: bold;
  text-align: center;
}